Loading...
Searching...
No Matches
webcam::StorageManager::Activity Struct Reference

Activity. More...

`import <StorageManager.idl;`

## Public Attributes

Webcam | webcam
| webcam object
int | interval
| capture interval
int | count
| nr of images to take
int | done
| nr of images taken

## Detailed Description

Activity.

Definition at line 89 of file StorageManager.idl.

## Member Data Documentation

## count

int webcam::StorageManager::Activity::count

nr of images to take

Definition at line 92 of file StorageManager.idl.

## done

int webcam::StorageManager::Activity::done

nr of images taken

Definition at line 93 of file StorageManager.idl.

## interval

int webcam::StorageManager::Activity::interval

capture interval

Definition at line 91 of file StorageManager.idl.

## webcam

Webcam webcam::StorageManager::Activity::webcam

webcam object

Definition at line 90 of file StorageManager.idl.

The documentation for this struct was generated from the following file:

- StorageManager.idl